<!DOCTYPE html>
<html lang="en">
<head>
    <title>User Registration</title>
    <link rel="import" href="../Index.html">
    <script type="text/javascript" src="../script/SignIn.js"></script>
</head>
<style>
    .main{
        padding-top: 50px;
    }
</style>
<body>
    <div class="container main">
        <div class="col-sm-4 offset-sm-4 col-md-4 offset-md-4 col-lg-4 offset-lg-4 border border-info">
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-12 alert alert-info text-center">Create New User</div>
            </div>
            <div class="row">
                <div class="col-sm-12 col-md-12 col-lg-12">
                    <div class="form-group">
                        <label for="firstName">First Name:</label>
                        <input type="text" class="form-control" id="firstName" name="firstName">
                    </div>
                    <div class="form-group">
                        <label for="lastName">Last Name:</label>
                        <input type="text" class="form-control" id="lastName" name="lastName">
                    </div>
                    <div class="form-group">
                        <label for="email">Email address:</label>
                        <input type="email" class="form-control" id="email" name="email">
                    </div>
                    <div class="form-group">
                        <label for="pwd">Password:</label>
                        <input type="password" class="form-control" id="pwd">
                    </div>
                    <div class="form-group">
                        <label for="password">Confirm Password:</label>
                        <input type="password" class="form-control" id="password" name="password">
                    </div>
                    <div class="form-group">
                        <button type="submit" id="singIn" class="btn btn-primary btn-md btn-block">Submit</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>

